/* CUSTOM STYLES */
.slider iframe {
	border: 1px solid #cccccc;
}
.navigation a[href="/alfavit/"] {
	background: #ff6600 url("images/alfavit-bg.png") scroll no-repeat 5px 50% !important;
	padding-left: 50px; 
}
.navigation a[href="/alfavit/"]:hover {
	padding-left: 50px; 
}
.catalog-section-list .element {
	border: 1px solid #cccccc !important;
}
.slider-left, .slider-right {
	float: left;
	width: 50%;
	padding: 10px;
}
.slider-wrapper {
	width: 1100px;
	margin: 0 auto;
}
.slider-wrapper h3 {
	font-size: 28px;
}
.slider-wrapper p {
	font-size: 16px;
}
